.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390324,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390324,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390324,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.111720px;}
.ls1a{letter-spacing:-0.101016px;}
.ls1c{letter-spacing:-0.035136px;}
.ls12{letter-spacing:-0.017568px;}
.ls0{letter-spacing:-0.015624px;}
.ls8{letter-spacing:-0.013176px;}
.ls1{letter-spacing:-0.010416px;}
.lsf{letter-spacing:-0.008784px;}
.ls18{letter-spacing:-0.004392px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004392px;}
.ls9{letter-spacing:0.008784px;}
.ls7{letter-spacing:0.013176px;}
.lsd{letter-spacing:0.017568px;}
.ls10{letter-spacing:0.021960px;}
.ls16{letter-spacing:0.026352px;}
.lsa{letter-spacing:0.030744px;}
.lse{letter-spacing:0.035136px;}
.ls6{letter-spacing:0.039528px;}
.ls4{letter-spacing:0.043920px;}
.ls17{letter-spacing:0.048312px;}
.ls15{letter-spacing:0.052704px;}
.ls13{letter-spacing:0.061488px;}
.lsb{letter-spacing:0.065880px;}
.ls19{letter-spacing:0.074664px;}
.ls1b{letter-spacing:0.087840px;}
.lsc{letter-spacing:0.092232px;}
.ls11{letter-spacing:0.096624px;}
.ls14{letter-spacing:0.521564px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.202032px;}
.ws8{word-spacing:-0.197640px;}
.ws20{word-spacing:-0.193248px;}
.ws1e{word-spacing:-0.180072px;}
.ws7{word-spacing:-0.171288px;}
.ws13{word-spacing:-0.166896px;}
.ws18{word-spacing:-0.158112px;}
.ws1a{word-spacing:-0.153720px;}
.wse{word-spacing:-0.149328px;}
.ws2{word-spacing:-0.144936px;}
.wsb{word-spacing:-0.140544px;}
.ws6{word-spacing:-0.136152px;}
.ws19{word-spacing:-0.131760px;}
.wsf{word-spacing:-0.127368px;}
.ws17{word-spacing:-0.122976px;}
.ws3{word-spacing:-0.118584px;}
.ws5{word-spacing:-0.114192px;}
.wsd{word-spacing:-0.109800px;}
.wsa{word-spacing:-0.105408px;}
.ws1b{word-spacing:-0.101016px;}
.wsc{word-spacing:-0.096624px;}
.ws4{word-spacing:-0.092232px;}
.ws11{word-spacing:-0.087840px;}
.ws21{word-spacing:-0.070272px;}
.ws1f{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.070272px;}
.ws1d{word-spacing:0.083448px;}
.ws1{word-spacing:0.087840px;}
.ws9{word-spacing:0.114192px;}
.ws12{word-spacing:0.122976px;}
.ws1c{word-spacing:0.144936px;}
.ws14{word-spacing:0.947398px;}
.ws15{word-spacing:109.003642px;}
._2{margin-left:-2.443362px;}
._1{margin-left:-1.168272px;}
._0{width:1.031016px;}
._7{width:92.268783px;}
._3{width:95.351955px;}
._5{width:98.534656px;}
._6{width:110.814525px;}
._8{width:112.878767px;}
._4{width:116.648647px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.920000px;}
.fs4{font-size:33.010400px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:52.080000px;}
.y4{bottom:38.240000px;}
.y3{bottom:58.484706px;}
.y15{bottom:120.341655px;}
.y0{bottom:121.062092px;}
.y3d{bottom:126.814961px;}
.y3c{bottom:144.434812px;}
.y3b{bottom:162.054664px;}
.y3a{bottom:179.581697px;}
.y39{bottom:197.201548px;}
.y38{bottom:214.728582px;}
.y37{bottom:232.348433px;}
.y36{bottom:249.875467px;}
.y35{bottom:267.495318px;}
.y34{bottom:285.115169px;}
.y33{bottom:302.642203px;}
.y32{bottom:320.262054px;}
.y66{bottom:327.377898px;}
.y31{bottom:337.789088px;}
.y65{bottom:347.529506px;}
.y30{bottom:355.408939px;}
.y64{bottom:367.586780px;}
.y2f{bottom:372.935973px;}
.y63{bottom:387.644054px;}
.y2e{bottom:390.555824px;}
.y2d{bottom:408.082858px;}
.y62{bottom:408.169570px;}
.y2c{bottom:425.702709px;}
.y61{bottom:427.851220px;}
.y2b{bottom:443.322560px;}
.y60{bottom:447.908494px;}
.y2a{bottom:460.849594px;}
.y5f{bottom:468.060102px;}
.y29{bottom:478.469445px;}
.y5e{bottom:488.117376px;}
.y28{bottom:495.996479px;}
.y5d{bottom:508.174650px;}
.y27{bottom:513.616330px;}
.y5c{bottom:528.231923px;}
.y26{bottom:531.143363px;}
.y5b{bottom:548.383532px;}
.y25{bottom:548.763215px;}
.y24{bottom:566.383066px;}
.y5a{bottom:568.440805px;}
.y23{bottom:583.910100px;}
.y59{bottom:588.498079px;}
.y22{bottom:601.529951px;}
.y58{bottom:609.023596px;}
.y21{bottom:619.056984px;}
.y57{bottom:628.705246px;}
.y20{bottom:636.676836px;}
.y56{bottom:648.762520px;}
.y1f{bottom:654.203869px;}
.y55{bottom:668.914128px;}
.y1e{bottom:671.823720px;}
.y54{bottom:688.971402px;}
.y1d{bottom:689.443572px;}
.y1c{bottom:706.970605px;}
.y53{bottom:709.028675px;}
.y1b{bottom:724.591746px;}
.y52{bottom:729.461572px;}
.y1a{bottom:742.118779px;}
.y51{bottom:749.237557px;}
.y19{bottom:759.738630px;}
.y50{bottom:769.294831px;}
.y18{bottom:777.265664px;}
.y4f{bottom:789.352104px;}
.y17{bottom:794.885515px;}
.y4e{bottom:809.503713px;}
.y16{bottom:812.412549px;}
.y4d{bottom:829.560986px;}
.y14{bottom:829.561980px;}
.y4c{bottom:849.618260px;}
.y13{bottom:849.619254px;}
.y4b{bottom:869.769868px;}
.y12{bottom:869.770862px;}
.y4a{bottom:889.827142px;}
.y11{bottom:889.828136px;}
.y49{bottom:909.884416px;}
.y10{bottom:909.885409px;}
.y48{bottom:930.036024px;}
.yf{bottom:930.037018px;}
.y47{bottom:950.093298px;}
.ye{bottom:950.094291px;}
.y46{bottom:970.150571px;}
.yd{bottom:970.151565px;}
.y45{bottom:990.207845px;}
.yc{bottom:990.208839px;}
.y44{bottom:1010.359453px;}
.yb{bottom:1010.360447px;}
.y43{bottom:1030.416727px;}
.ya{bottom:1030.417721px;}
.y42{bottom:1050.474001px;}
.y9{bottom:1050.474994px;}
.y41{bottom:1070.625609px;}
.y8{bottom:1071.000511px;}
.y40{bottom:1090.682883px;}
.y7{bottom:1091.057785px;}
.y6{bottom:1111.115058px;}
.y3f{bottom:1111.115780px;}
.y3e{bottom:1130.891765px;}
.y5{bottom:1131.266667px;}
.y2{bottom:1151.698795px;}
.y1{bottom:1175.411373px;}
.h3{height:25.342734px;}
.h7{height:26.208452px;}
.h5{height:32.940000px;}
.h6{height:34.870078px;}
.h2{height:41.348672px;}
.h4{height:44.352000px;}
.h1{height:704.503268px;}
.h0{height:1237.176471px;}
.w1{width:652.954248px;}
.w0{width:956.000000px;}
.x1{left:84.352941px;}
.x0{left:150.741830px;}
.x7{left:154.740784px;}
.x8{left:324.572170px;}
.x5{left:355.781670px;}
.x4{left:398.707392px;}
.x3{left:478.000000px;}
.x9{left:496.746005px;}
.x6{left:804.821731px;}
.x2{left:809.881961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.095359pt;}
.ls1a{letter-spacing:-0.086223pt;}
.ls1c{letter-spacing:-0.029991pt;}
.ls12{letter-spacing:-0.014995pt;}
.ls0{letter-spacing:-0.013336pt;}
.ls8{letter-spacing:-0.011246pt;}
.ls1{letter-spacing:-0.008891pt;}
.lsf{letter-spacing:-0.007498pt;}
.ls18{letter-spacing:-0.003749pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003749pt;}
.ls9{letter-spacing:0.007498pt;}
.ls7{letter-spacing:0.011246pt;}
.lsd{letter-spacing:0.014995pt;}
.ls10{letter-spacing:0.018744pt;}
.ls16{letter-spacing:0.022493pt;}
.lsa{letter-spacing:0.026242pt;}
.lse{letter-spacing:0.029991pt;}
.ls6{letter-spacing:0.033739pt;}
.ls4{letter-spacing:0.037488pt;}
.ls17{letter-spacing:0.041237pt;}
.ls15{letter-spacing:0.044986pt;}
.ls13{letter-spacing:0.052483pt;}
.lsb{letter-spacing:0.056232pt;}
.ls19{letter-spacing:0.063730pt;}
.ls1b{letter-spacing:0.074976pt;}
.lsc{letter-spacing:0.078725pt;}
.ls11{letter-spacing:0.082474pt;}
.ls14{letter-spacing:0.445185pt;}
.ws10{word-spacing:-0.172446pt;}
.ws8{word-spacing:-0.168697pt;}
.ws20{word-spacing:-0.164948pt;}
.ws1e{word-spacing:-0.153702pt;}
.ws7{word-spacing:-0.146204pt;}
.ws13{word-spacing:-0.142455pt;}
.ws18{word-spacing:-0.134958pt;}
.ws1a{word-spacing:-0.131209pt;}
.wse{word-spacing:-0.127460pt;}
.ws2{word-spacing:-0.123711pt;}
.wsb{word-spacing:-0.119962pt;}
.ws6{word-spacing:-0.116213pt;}
.ws19{word-spacing:-0.112465pt;}
.wsf{word-spacing:-0.108716pt;}
.ws17{word-spacing:-0.104967pt;}
.ws3{word-spacing:-0.101218pt;}
.ws5{word-spacing:-0.097469pt;}
.wsd{word-spacing:-0.093721pt;}
.wsa{word-spacing:-0.089972pt;}
.ws1b{word-spacing:-0.086223pt;}
.wsc{word-spacing:-0.082474pt;}
.ws4{word-spacing:-0.078725pt;}
.ws11{word-spacing:-0.074976pt;}
.ws21{word-spacing:-0.059981pt;}
.ws1f{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.059981pt;}
.ws1d{word-spacing:0.071228pt;}
.ws1{word-spacing:0.074976pt;}
.ws9{word-spacing:0.097469pt;}
.ws12{word-spacing:0.104967pt;}
.ws1c{word-spacing:0.123711pt;}
.ws14{word-spacing:0.808658pt;}
.ws15{word-spacing:93.040765pt;}
._2{margin-left:-2.085547pt;}
._1{margin-left:-0.997186pt;}
._0{width:0.880030pt;}
._7{width:78.756618pt;}
._3{width:81.388279pt;}
._5{width:84.104895pt;}
._6{width:94.586457pt;}
._8{width:96.348403pt;}
._4{width:99.566210pt;}
.fs1{font-size:27.245523pt;}
.fs4{font-size:28.176241pt;}
.fs3{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:44.453222pt;}
.y4{bottom:32.640000pt;}
.y3{bottom:49.920000pt;}
.y15{bottom:102.718400pt;}
.y0{bottom:103.333333pt;}
.y3d{bottom:108.243733pt;}
.y3c{bottom:123.283271pt;}
.y3b{bottom:138.322809pt;}
.y3a{bottom:153.283122pt;}
.y39{bottom:168.322661pt;}
.y38{bottom:183.282974pt;}
.y37{bottom:198.322512pt;}
.y36{bottom:213.282825pt;}
.y35{bottom:228.322364pt;}
.y34{bottom:243.361902pt;}
.y33{bottom:258.322215pt;}
.y32{bottom:273.361753pt;}
.y66{bottom:279.435528pt;}
.y31{bottom:288.322067pt;}
.y65{bottom:296.636064pt;}
.y30{bottom:303.361605pt;}
.y64{bottom:313.756080pt;}
.y2f{bottom:318.321918pt;}
.y63{bottom:330.876096pt;}
.y2e{bottom:333.361456pt;}
.y2d{bottom:348.321770pt;}
.y62{bottom:348.395784pt;}
.y2c{bottom:363.361308pt;}
.y61{bottom:365.195184pt;}
.y2b{bottom:378.400846pt;}
.y60{bottom:382.315200pt;}
.y2a{bottom:393.361159pt;}
.y5f{bottom:399.515736pt;}
.y29{bottom:408.400698pt;}
.y5e{bottom:416.635752pt;}
.y28{bottom:423.361011pt;}
.y5d{bottom:433.755768pt;}
.y27{bottom:438.400549pt;}
.y5c{bottom:450.875784pt;}
.y26{bottom:453.360863pt;}
.y5b{bottom:468.076320pt;}
.y25{bottom:468.400401pt;}
.y24{bottom:483.439939pt;}
.y5a{bottom:485.196336pt;}
.y23{bottom:498.400252pt;}
.y59{bottom:502.316352pt;}
.y22{bottom:513.439791pt;}
.y58{bottom:519.836040pt;}
.y21{bottom:528.400104pt;}
.y57{bottom:536.635440pt;}
.y20{bottom:543.439642pt;}
.y56{bottom:553.755456pt;}
.y1f{bottom:558.399955pt;}
.y55{bottom:570.955992pt;}
.y1e{bottom:573.439494pt;}
.y54{bottom:588.076008pt;}
.y1d{bottom:588.479032pt;}
.y1c{bottom:603.439345pt;}
.y53{bottom:605.196024pt;}
.y1b{bottom:618.479984pt;}
.y52{bottom:622.636656pt;}
.y1a{bottom:633.440297pt;}
.y51{bottom:639.516576pt;}
.y19{bottom:648.479835pt;}
.y50{bottom:656.636592pt;}
.y18{bottom:663.440148pt;}
.y4f{bottom:673.756608pt;}
.y17{bottom:678.479687pt;}
.y4e{bottom:690.957144pt;}
.y16{bottom:693.440000pt;}
.y4d{bottom:708.077160pt;}
.y14{bottom:708.078008pt;}
.y4c{bottom:725.197176pt;}
.y13{bottom:725.198024pt;}
.y4b{bottom:742.397712pt;}
.y12{bottom:742.398560pt;}
.y4a{bottom:759.517728pt;}
.y11{bottom:759.518576pt;}
.y49{bottom:776.637744pt;}
.y10{bottom:776.638592pt;}
.y48{bottom:793.838280pt;}
.yf{bottom:793.839128pt;}
.y47{bottom:810.958296pt;}
.ye{bottom:810.959144pt;}
.y46{bottom:828.078312pt;}
.yd{bottom:828.079160pt;}
.y45{bottom:845.198328pt;}
.yc{bottom:845.199176pt;}
.y44{bottom:862.398864pt;}
.yb{bottom:862.399712pt;}
.y43{bottom:879.518880pt;}
.ya{bottom:879.519728pt;}
.y42{bottom:896.638896pt;}
.y9{bottom:896.639744pt;}
.y41{bottom:913.839432pt;}
.y8{bottom:914.159432pt;}
.y40{bottom:930.959448pt;}
.y7{bottom:931.279448pt;}
.y6{bottom:948.399464pt;}
.y3f{bottom:948.400080pt;}
.y3e{bottom:965.280000pt;}
.y5{bottom:965.600000pt;}
.y2{bottom:983.039976pt;}
.y1{bottom:1003.280000pt;}
.h3{height:21.631455pt;}
.h7{height:22.370394pt;}
.h5{height:28.116151pt;}
.h6{height:29.763581pt;}
.h2{height:35.293427pt;}
.h4{height:37.856937pt;}
.h1{height:601.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:557.333333pt;}
.w0{width:816.000000pt;}
.x1{left:72.000000pt;}
.x0{left:128.666667pt;}
.x7{left:132.080000pt;}
.x8{left:277.040681pt;}
.x5{left:303.679752pt;}
.x4{left:340.319280pt;}
.x3{left:408.000000pt;}
.x9{left:424.000774pt;}
.x6{left:686.960808pt;}
.x2{left:691.280000pt;}
}
